# deleteWorkflowTable

Archive a Workflow Table. Refused while a workflow, message or form still names one of its columns; the refusal names them.

- Call: `POST https://server.goliathdata.com/api/v1/call` with `{ "operationId": "deleteWorkflowTable", "variables": {...} }`
- Scope: `WRITE`
- Type: mutation
- Idempotency: honors `Idempotency-Key` (24 h)
- Rate-limited: no

## Variables

- `input`: `DeleteWorkflowTableInput!` (required)
  - `workflowTableId`: `ID!` (required)

## Response (data, an example)

```json
{
  "workflowAutomationsMutation": {
    "deleteWorkflowTable": {
      "id": "<ID>"
    }
  }
}
```

## Example

```bash
curl https://server.goliathdata.com/api/v1/call \
  -H "Authorization: Bearer $GOLIATH_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: $(uuidgen)" \
  -d '{
    "operationId": "deleteWorkflowTable",
    "variables": {
      "input": {
        "workflowTableId": "<workflowTableId>"
      }
    }
  }'
```
